@media only screen and (min-width: 1px) and (max-width: 1200px) {
	.header_top_center {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
.filter_box {margin: 20px 0 0;}
.filter {margin: 0 10px 0 0; width: 23%;}
a.btn_filter {width: 100%;}
.filter_drop_main {width: 100%;}
}


@media only screen and (min-width: 1px) and (max-width: 992px) {
	.header_top_center {
		padding-left: 0;
		padding-right: 0;
	}
	
	.open_menu {
		display: block;
		height: 30px;
		width: 30px;
		border-top:4px solid #000;
		border-bottom: 4px solid #000;
		position: absolute;
		top: 40px;
		left: 50%;
		margin: 0 0 0 -15px;
		
	}
	.open_menu:after {
		display: block;
		content:'';
		height: 4px;
		background: #000;
		position: absolute;
		top: 8px;
		left: 0;
		right: 0;
	}
	
	.menu.active {
		height: auto;
		overflow: visible;
		opacity: 1;
	}
	.menu li a {
		font-size: 22px;
	}
	
	.header_top {
		padding: 0;
	}
	.logo {
		float: none;
		margin: 0;
	}
	.header_top_right {
		float: none;
		margin: 0;
		position: absolute;
		top: 0;
		right:15px;
	}
	
	
	.list_category li {
		width: 33.33334%;
	}
	
	.list_catalog li {
		width: 50%;
	}
	
	.build .for_img {
		width: 260px;
		margin: -100px 0 0 -130px;
		top: 50%;
	}
	.build .for_img img {
		display: block;
		width: 100%;
	}
	
	.photo li {
		width: 50%;
	}
	
	
	.colum {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.card_left {
		float: left;
		width: 50%;
	}
	.card_right {
		float: right;
		width: 50%;
		padding:0 0 0 30px;
	}
	
	.CardSliderNav {
		width: 100%;
	}
	
	.CardSliderNav img {
		display: block;
		width: 100%;
	}
	.CardSliderNav .slick-slide {
		padding:0 3px;
	}
	
	.list_elements li {
		width: 100%;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
ul.clearfix.menu {text-align: center; background: #e3b137; padding: 10px 0;}
ul.clearfix.menu li {display: inline-block; padding: 0 15px; height: auto;}
.filter_box {margin: 10px 0 0;}
.filter {width: 23.5%; margin: 0 10px 0 0;}
.btn_filter, .filter_drop_main {width: 100%;}
}

@media screen and (max-width: 767px) {
.header_top_center {padding: 0;margin-bottom: 15px;}
nav.clearfix a#pull {display: block;width: 100%;position: relative;padding: 10px;-moz-box-sizing: border-box;box-sizing: border-box;font-weight: bold;background: #e3b137;color: #fff;text-decoration: none;text-transform: uppercase;}
nav.clearfix {border-bottom: 0;}
nav.clearfix ul {display: none;text-align: center;height: auto;-webkit-column-count:2;-moz-column-count:2;column-count:2; position: relative;opacity: 1;box-shadow: none;top: 0;border: 1px solid #e3b137;padding: 10px;}
nav.clearfix ul li {display: block; text-align: center !important; float: none;line-height: 1.5; padding: 0;}
nav.clearfix a#pull:after {content:"";background: url(../images/nav-icon.png) no-repeat;width: 20px;height: 20px;display: inline-block;position: absolute;right: 15px;top: 10px;}
.header_top_right {width: 200px;position: absolute;height: auto;}
.filter_box {height: 100%;margin: 10px 0;}
.filter {width: 48%;margin: 0 10px 0 0;height: 250px;}
a.btn_filter {width: 100%;}
.filter_drop_main {width: 100%;}
}